src.m.Abonnement.TypeAbonnement(3)

NAME
src.m.Abonnement.TypeAbonnement - Classe définissant les constantes de TypeAbonnement disponible pour le Client.

SYNOPSIS

  Static Public Attributes
int ABONNE = 0
int SUPER_ABONNE = 1

Detailed Description

Classe définissant les constantes de TypeAbonnement disponible pour le Client.

Author

Generated automatically by Doxygen for Dream Park from the source code.